* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji",
		"Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-size: 12px;
	color: #343a40;
	background-color: #f2f2f2;
}
.container {
	width: 100%;
	height: 100vh;
	display: flex;
	flex-direction: column;
	margin: auto;
}
#spinner {
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s, opacity 0.5s linear;
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	background: #ffffffb3;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
	padding: 50% 0px;
	z-index: 10;
}
#spinner p {
	font-size: 1.5em;
	margin-top: 10px;
	font-weight: 500;
}
.loader {
	width: 75px;
	margin: auto;
	aspect-ratio: 1;
	border-radius: 50%;
	background: radial-gradient(farthest-side, #6b8f71 94%, #0000) top/10px 10px no-repeat, conic-gradient(#0000 30%, #6b8f71);
	-webkit-mask: radial-gradient(farthest-side, #0000 calc(100% - 10px), #000 0);
	animation: l13 1s infinite linear;
}
@keyframes l13 {
	100% {
		transform: rotate(1turn);
	}
}
.header {
	flex-shrink: 0;
	width: 100%;
	height: 50px;
	margin: auto;
	background-color: #192b3c;
	z-index: 2;
	box-shadow: 0 0 20px 8px #d4e1ed;
	display: inline-block;
}
.header-holder {
	max-width: 800px;
	margin: auto;
	text-align: center;
	position: relative;
}
.header-image-center {
	height: 40px;
	margin: 5px 0px;
}
.header-image-left {
	float: left;
	height: 40px;
	margin: 5px 0px auto 20px;
}
.header-title {
	font-size: 2em;
	line-height: 50px;
	color: #fff;
	font-weight: 500;
}
.icon-back {
	color: #fff;
	margin: 9px 0px auto 20px;
	cursor: pointer;
	font-size: 2.5em;
	border-radius: 50%;
	float: left;
}
.icon-back:hover {
	color: #192b3c;
	background-color: #fff;
}
.icon-user {
	color: #fff;
	cursor: pointer;
	font-size: 2.5em;
	border-radius: 50%;
}
.icon-user:hover {
	color: #192b3c;
	background-color: #fff;
}
.dropdown {
	float: right;
	margin: 9px 20px auto 0px;
}
.dropdown:hover .dropdown-content {
	display: block;
}
.dropdown:active .dropdown-content {
	display: block;
}
.dropdown-content {
	display: none;
	position: absolute;
	top: 38px;
	right: 10px;
	border-radius: 3px;
	min-width: 200px;
	padding: 10px;
	background-color: #dbecf4;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.2);
	z-index: 4;
}

.dropdown-content h3 {
	font-size: 16px;
	display: none;
	line-height: 27px;
	margin: 5px 0px;
}
.dropdown-content a {
	color: #343a40;
	text-decoration: none;
	font-size: 16px;
	padding: 0px 5px;
	display: block;
	margin: 10px 0px;
	width: fit-content;
}
.dropdown-content a:hover {
	color: #55a4cc !important;
}
.main {
	width: 100%;
	flex-grow: 1;
	margin: auto;
	overflow-y: auto;
}
.main-holder {
	max-width: 800px;
	margin: auto;
}
.card {
	display: block;
	width: 90%;
	max-width: 400px;
	margin: 20px auto;
	border-radius: 20px;
	background-color: #ffffff;
}
.card-header {
	padding: 5px 20px;
	width: 100%;
	display: inline-block;
}
.card-title {
	font-size: 1.5em;
	font-weight: 500;
	float: left;
	line-height: 1.5em;
}
.icon-card-header {
	font-size: 1.5em;
	float: right;
	cursor: pointer;
	border-radius: 50%;
	padding: 5px;
	transition: all 0.5s;
}
.icon-card-header:hover {
	color: #fff;
	background-color: #192b3c;
}
.card-content {
	display: none;
}
.icon-grid {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(80px, 1fr));
	gap: 20px;
	padding: 10px 20px;
	max-width: 1200px;
	width: 100%;
	text-align: center;
}
.icon-grid .icon h3 {
	font-size: 1.1em;
	margin: 0;
	font-weight: 500;
	color: #192b3c;
}
.icon-grid .icon {
	cursor: pointer;
	border-radius: 10px;
	margin: auto;
	padding: 10px;
	transition: 0.3s;
	border: 1px solid #fff;
	min-width: 80px;
}
.icon-grid .icon:hover {
	box-shadow: 0 0 30px #d4e1ed;
	border: 1px solid #192b3c;
	transform: translateY(-5px);
	transition: all 0.5s;
}
.icon-grid .icon span {
	color: #7fa6c9;
	cursor: pointer;
	font-size: 2.5em;
	border-radius: 50%;
}
.color-gold {
	color: #ffd700 !important;
}
.color-money {
	color: #85bb65 !important;
}
.color-icon-blue {
	color: #2c3e50 !important;
}
.color-icon-orange {
	color: #e67e22 !important;
}
.color-icon-green {
	color: #1abc9c !important;
}
.content-details {
	padding: 0px 20px 10px 20px;
	text-align: center;
}
.content-details h2 {
	width: 100%;
	font-size: 1.2em;
	margin: 0px;
	display: block;
	text-align: left;
	font-weight: 500;
}
.content-details h3 {
	width: 100%;
	font-size: 1.2em;
	margin: 0px 0px 5px 0px;
	display: block;
	text-align: left;
	font-weight: normal;
}
.link-button {
	background-color: #6b8f71;
	text-decoration: none !important;
	display: inline-block;
	color: white;
	font-size: 1.2em;
	padding: 8px 10px;
	margin: 10px auto 10px auto;
	border-radius: 10px;
	cursor: pointer;
	border: none;
	font-weight: 500;
	width: 100%;
	transition: background-color 0.5s, color 0.5s;
	border: 2px solid #6b8f71;
}
.link-button:hover {
	background-color: #fff;
	color: #6b8f71;
}

.link-underline {
	text-decoration: none;
	display: block;
	color: #55a4cc;
	font-size: 1.2em;
	margin: 0px auto 5px auto;
	cursor: pointer;
	font-weight: 500;
	float: left;
	transition: background-color 0.5s, color 0.5s;
}
.link-underline:hover {
	color: #192b3c;
}

.button-submit {
	background-color: #6b8f71;
	color: white;
	font-size: 1.2em;
	padding: 10px;
	margin: 5px auto 10px auto;
	border-radius: 10px;
	cursor: pointer;
	border: none;
	font-weight: 500;
	width: 100%;
	transition: background-color 0.5s, color 0.5s;
	border: 2px solid #6b8f71;
}
.button-submit:hover {
	background-color: #fff;
	color: #6b8f71;
}
